{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.unicorn": {
			"textures": [
				"array.skins[query.variant]"
			],
			"materials": [
				{
					"*": "material.unicorn"
				}
			],
			"geometry": "geometry.unicorn",
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.unicorn",
						"Texture.unicorn_unhorned"
					]
				}
			}
		}
	}
}